Subject: [dhcwg] Comments on draft-chowdhury-dhc-bcmcv4-option

From: Ted Lemon <[email-masked]>
Date: Tue, 3 Aug 2004 08:20:53 -0700

Reading over this draft, a couple of things jump out at me.   The first 
is that all the text describing how BCMCS works should probably be left 
out.   I would put in a one-paragraph description of what BCMCS does.   
Putting in a big diagram and a detailed description doesn't help the 
implementor, and the description didn't actually tell me much about 
what the protocol does.

The other things is, do you really need to send FQDNs?   They take up a 
lot of space in a DHCP packet.   I would rather see you send IPv4 
address/port number tuples if you want to be able to specify the port.  
  This would also eliminate the need to consume two option codes, which 
in DHCPv4 is theoretically an issue.

_______________________________________________
dhcwg mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/dhcwg